Author Topic: The BP Compatibility package  (Read 20261 times)

0 Members and 1 Guest are viewing this topic.

Re: The BP Compatibility package
I can't update the driver.  Version of graphics adapter is not supported at all. I have a notebook.


EDIT: Does anyone have any new ideas?
« Last Edit: March 13, 2013, 12:52:10 pm by mikomess »

 

Offline MatthTheGeek

  • Captain Obvious
  • 212
  • Frenchie McFrenchface
Re: The BP Compatibility package
Buy a real computer ?
People are stupid, therefore anything popular is at best suspicious.

Homeworld: Blue Planet     -     Help us help you     -     FSO Installer     -     BP extras portal     -     My legacy

666maslo666: Releasing a finished product is not a good thing! It is a modern fad.

SpardaSon21: it seems like you exist in a permanent state of half-joking misanthropy

Axem: when you put it like that, i sound like an insane person

bigchunk1: it's not retarded it's american!
bigchunk1: ...

batwota: steele's maneuvering for the coup de gras
MatthTheGeek: you mispelled grâce
Awaesaar: grace
batwota: oh right :P
Darius: ah!
Darius: yes, i like that
MatthTheGeek: the way you just spelled it it means fat
Awaesaar: +accent I forgot how to keyboard
MatthTheGeek: or grease
Darius: the killing fat!
Axem: jabba does the coup de gras
MatthTheGeek: XD
Axem: bring me solo and a cookie

 

Offline General Battuta

  • Poe's Law In Action
  • 214
  • i wonder when my postcount will exceed my iq
Re: The BP Compatibility package
Buy a real computer ?

No one with a BP badge should behave this way towards users.

Put more politely, it sounds like you hardware may not be able to support BP as it stands. It's possible a coder would have a better idea of what's going on.

 

Offline MatthTheGeek

  • Captain Obvious
  • 212
  • Frenchie McFrenchface
Re: The BP Compatibility package
Well if he has a computer which hardware aren't getting any driver upgrades, ie hardware that is now unsupported by their own manufacturer, he's going to hit more problems than just FSO problems. Getting a new computer is as legitimate an advice as it gets.
People are stupid, therefore anything popular is at best suspicious.

Homeworld: Blue Planet     -     Help us help you     -     FSO Installer     -     BP extras portal     -     My legacy

666maslo666: Releasing a finished product is not a good thing! It is a modern fad.

SpardaSon21: it seems like you exist in a permanent state of half-joking misanthropy

Axem: when you put it like that, i sound like an insane person

bigchunk1: it's not retarded it's american!
bigchunk1: ...

batwota: steele's maneuvering for the coup de gras
MatthTheGeek: you mispelled grâce
Awaesaar: grace
batwota: oh right :P
Darius: ah!
Darius: yes, i like that
MatthTheGeek: the way you just spelled it it means fat
Awaesaar: +accent I forgot how to keyboard
MatthTheGeek: or grease
Darius: the killing fat!
Axem: jabba does the coup de gras
MatthTheGeek: XD
Axem: bring me solo and a cookie

 

Offline Black_Yoshi1230

  • 28
  • Fat and lazy glory hound, mooch, narcissist.
    • Black Yoshi's YouTube Page
Re: The BP Compatibility package
I would say waste every option available if you're on a laptop and that's the only platform available before you start considering another investment. Hell I did it (being a crap laptop owner), and managed to get compatibility working.

If you somehow can't update your drivers by the GFX manufacturers, see your laptop maker's support/download pages or Google your card for the drivers (be sure you set a System Restore point or some sort of backup if you decide to try a driver you Googled that wasn't from AMD's site). If not, see if your card ended up in the "discontinued" list (it's probably sad to say if that is the case*, then run the next contingency you can think up).

Wanting the best of both power and mobility... shame it can turn out to be a bloody hard dilemma.
The MechWarrior 2 Resource Forum / Flyboy's Flight Sim + Aviation Page / Falcom Sound Team JDK / Jane's F/A-18 - Resources

&& "LAUNCH! LAUNCH! S__T WE'RE HIT! WE'RE TAKING CANNON FIRE! GET US THE HELL OUTTA HERE!" - The best Jane's Longbow 2 Co-Pilot Audio Clips.

|| BEAMS! DEATH BY BEAMS! <- Blue Planet: War in Heaven in a nutshell. (Phrase is adapted from the Freeman's Mind spinoff Barney's Mind, Episode 14: BEES! DEATH BY BEES!)

^ Give a kid a stick and tell him to beat up his enemies, he'll do it without a second thought. Give a kid a book and tell him to defeat his opponent, and he'll read the book, defeat the other's mind, and smack him on top of the head. Give a kid a flower, he'll force his opponent to eat it.

 
Re: The BP Compatibility package
Thanks guys for all your help.

 

Offline The E

  • He's Ebeneezer Goode
  • Global Moderator
  • 213
  • Nothing personal, just tech support.
    • Steam
    • Twitter
Re: The BP Compatibility package
Since Antipodes has been merged into FS trunk, dedicated compatibility builds are no longer necessary. You still need the compatibility vps to play with the current nightlies, but you can use those now.
Let there be light
Let there be moon
Let there be stars and let there be you
Let there be monsters and let there be pain
Let us begin to feel again
--Devin Townsend, Genesis

 
Re: The BP Compatibility package
Do you mean 3.8.18? When i use them, the BP crashes. I can only play BP when using special builds.

 

Offline niffiwan

  • 211
  • Eluder Class
Re: The BP Compatibility package
nope - The E means 3.6.19 builds from the nightly builds forum.
Creating a fs2_open.log | Red Alert Bug = Hex Edit | MediaVPs 2014: Bigger HUD gauges | 32bit libs for 64bit Ubuntu
----
Debian Packages (testing/unstable): Freespace2 | wxLauncher
----
m|m: I think I'm suffering from Stockholm syndrome. Bmpman is starting to make sense and it's actually written reasonably well...

 
Re: The BP Compatibility package
I have used 3.6.19 and still ships have no textures, still same problem.

 

Offline The E

  • He's Ebeneezer Goode
  • Global Moderator
  • 213
  • Nothing personal, just tech support.
    • Steam
    • Twitter
Re: The BP Compatibility package
Could you please post an fs2_open.log generated with one of these new builds, as well as a screenshot?
Let there be light
Let there be moon
Let there be stars and let there be you
Let there be monsters and let there be pain
Let us begin to feel again
--Devin Townsend, Genesis

 
Re: The BP Compatibility package
Here are the screenshots and the log. graphics options are on best ones.

[attachment deleted by ninja]

 

Offline The E

  • He's Ebeneezer Goode
  • Global Moderator
  • 213
  • Nothing personal, just tech support.
    • Steam
    • Twitter
Re: The BP Compatibility package
Please try starting the executable with the "-no_glsl" commandline option.

I really have to reiterate that updating your GPU driver is something you should do (I have the exact same GPU in my notebook, and I know for a fact that AMD is still updating them!). If you can't update them, try reinstalling them, as I suspect they've been corrupted.
Let there be light
Let there be moon
Let there be stars and let there be you
Let there be monsters and let there be pain
Let us begin to feel again
--Devin Townsend, Genesis

 
Re: The BP Compatibility package
I went to HP page and then i should download driver/graphics?

 
Re: The BP Compatibility package
No, you should go to AMD's site and download the latest driver for your card.

 
Re: The BP Compatibility package
My graphics thingy is not supported. Where should i input no.gsl command line and how to do it?

 

Offline MatthTheGeek

  • Captain Obvious
  • 212
  • Frenchie McFrenchface
Re: The BP Compatibility package
In the "Features" tab of your launcher, you should find it under the "Troubleshoot" flag list, with the description "Disable GLSL (shader) support". Alternatively, just type -no_glsl in the "Custom flags" field.
People are stupid, therefore anything popular is at best suspicious.

Homeworld: Blue Planet     -     Help us help you     -     FSO Installer     -     BP extras portal     -     My legacy

666maslo666: Releasing a finished product is not a good thing! It is a modern fad.

SpardaSon21: it seems like you exist in a permanent state of half-joking misanthropy

Axem: when you put it like that, i sound like an insane person

bigchunk1: it's not retarded it's american!
bigchunk1: ...

batwota: steele's maneuvering for the coup de gras
MatthTheGeek: you mispelled grâce
Awaesaar: grace
batwota: oh right :P
Darius: ah!
Darius: yes, i like that
MatthTheGeek: the way you just spelled it it means fat
Awaesaar: +accent I forgot how to keyboard
MatthTheGeek: or grease
Darius: the killing fat!
Axem: jabba does the coup de gras
MatthTheGeek: XD
Axem: bring me solo and a cookie

 
Re: The BP Compatibility package


I LOVE YOU MAN!

 
Re: The BP Compatibility package
Hey guys, how does BP, and the latest version of FSO in general, perform on the Intel HD 4000 located on low-voltage i3/i5 models? Thanks!

For example, how would the following run this game?

Intel Core i3 3217u 1.8GHz
HD 4000
6GB RAM
1366x768 screen

 

Offline General Battuta

  • Poe's Law In Action
  • 214
  • i wonder when my postcount will exceed my iq
Re: The BP Compatibility package
Hey guys, how does BP, and the latest version of FSO in general, perform on the Intel HD 4000 located on low-voltage i3/i5 models? Thanks!

For example, how would the following run this game?

Intel Core i3 3217u 1.8GHz
HD 4000
6GB RAM
1366x768 screen

You'll be fine running base FSO, no MediaVPs. But BP will struggle and you will need to use the compatibility package.